{% extends 'base/base.html' %}
{%load static %}
{% load my_filters %}


{% block content%}


<h1>Hi there</h1>

<img src="{% static 'redsquare.png'%}">
<img src="{% static 'redsquare.png' %}" alt="My image">
<img src="{% static "redsquare.png" %}">

{%for stat in stats%}


{% for i in stat.health|times %}
    <img src="{% static 'redsquare.png' %}">
{% endfor %}

{%endfor%}

<form method="post" action="{% url 'update_health' stat.id %}">
    {% csrf_token %}
    <button>Hit</button>
</form>





{% endblock content%}
